# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = shikane
pkgbase = shikane
xdata = pkgtype=pkg
pkgver = 1.0.1-3
pkgdesc = Deterministic dynamic output configuration tool for Wayland compositors
url = https://gitlab.com/w0lff/shikane
builddate = 1773818750
packager = Carl Smedstad <carsme@archlinux.org>
size = 7165192
arch = x86_64
license = MIT
depend = glibc
depend = libgcc
makedepend = cargo
makedepend = pandoc
